<?xml version="1.0" encoding="utf-8" ?>
<FileList 
  DisplayName="C1.UWP.Pdf"
  MinVSVersion="14.0"
    TargetPlatformMinVersion="10.0.10240.0"
  TargetPlatformVersion="10.0.10586.0"
  TargetPlatform="UAP"
  SDKType="External"
    AppliesTo="WindowsAppContainer+WindowsXAML+Managed"
  SupportsMultipleVersions="Error"
  MoreInfo="http://www.componentone.com/"
  	DependsOn="C1.UWP.DX, version=10.0;C1.UWP.Zip, version=10.0;C1.UWP, version=10.0"
    >
  <File Reference="C1.UWP.Pdf.dll">
  	
  </File>
</FileList>

